- El guioncito del ALIVE
	- Instrucciones para LLM
	  collapsed:: true
		- #+BEGIN_VERSE
		  I need help writing the script for a Motion Graphics video that is going to support the press release that will accompany the publication in a very important scientific journal of the results of a phase 3 clinical trial.
		  The video should be no longer than 2 minutes long, so think about a result that should be around 350 words long. It should use clear language and be very informative while information dense. 
		  The video will also be used to show in the booth in an innovation fair in Kigali (Rwanda) to help us present the product to the NTD community. The product itself is a new drug, a fixed-dose combination of albendazole and ivermectin. 
		  There are many things to consider around this:
		  Both ivermectin and albendazole are old drugs, but combining them into a single pill can provide a better tool for mass drug administration campaigns, the most frequent way to tackle soil-transmitted helminthiasis (STH) and other NTDs. We believe it is a great tool to help achieve the goals stated in WHO's 2021-2030 Roadmap for STH, which are currently out of reach.
		  Mass drug administration campaigns have been encouraged by the World Health Organization (WHO) for more than a decade and, while they have proven useful in reducing the burden of many NTDs, in the case of STH they seem to be reaching the limits of what they can achieve. Partly, it is believed, because the current approach of providing a single 400mg tablet of albendazole is not enough. A better drug is needed (and better sanitation and water measures too). We think our fixed-dose combination of albendazole and ivermectin can be a game-changer.
		  The thing is that we believe the combination of both medicines is not the main innovation by our team. The key idea behind our work is that you can safely treat with ivermectin at fixed-dose regimens. Currently, ivermectin is dosed based on weight or height (in MDA context, mostly height), which means giving many pills to every person treated and complicating logistics. The standard ivermectin tablet is 3mg, which is given to 15kg children. 
		  We also think this approach is not only simpler in terms of logistics, but will also probably lead to more effective treatments, as weight or height based dosing tends to underdose. The safety of ivermectin has been proven at over >600µg/kg while the usual treatment aims to reach 200µg/kg. 
		  Also important is that the combination of albendazole and ivermectin allows to treat, simultaneously, the 5 species of helminths considered by WHO as STH. Albendazole is quite effective against three of these species, but only moderately effective against a fourth (Trichuris trichiura), and very inefective (as a 400mg monotherapy) for the fifth (Strongyloides stercoralis). Treating with both medicines at once is more effective against all five, and dramatically increases the effectiveness against T trichiura and S Stercoralis. Being able to do so with a single pill, instead of 3, 4 or even more, as is common now, also drastically simplifies logistics of the MDA campaigns.
		  The clinical trial we're supporting was a phase II/III pivotal clinical trial done in Ethiopia, Mozambique and Kenya, and has gathered enough evidence to support sending the medicine to regulatory agencies like the European Medicines Agency (EMA) and Ghana FDA.
		  We would also like to imply, though softly, that this medicine could also potentially be used and be of help to treat other NTDs like scabies or lymphatic filariasis.
		  In case it helps you, please have the first draft of the script we have managed to write. Please choose what can be the best approach to improving it. Either give us another one, or lets go paragraph by paragraph or whatever you see fit.
		  The first draft:
		  More than 1.5 billion people around the world are infected by intestinal parasitic worms.  Namely, by five species that are called soil-transmitted helminths. These parasites cause debilitating infections, leading to pain, intestinal distress, and anaemia. Their impact goes beyond health, disrupting the education and professional development of those affected due to frequent illness.
		  Although the World Health Organization has a dedicated plan to fight these diseases, one of its pillars relies on the administration of existing anthelmintic drugs, which are failing to reach control goals. 
		  That’s why researchers from Africa and Europe joined forces in the STOP projects, where they have developed a new treatment option that has just passed a phase III clinical trial. The results, published in the journal Lancet Infectious Diseases, demonstrate its safety and superior efficacy compared to current treatments. 
		  Their innovative approach consists of the combination of two already existing anthelmintic drugs into a single, fixed-dose tablet. 
		  This co-formulation is not only effective against all five STH species, but using different mechanisms of action, it minimises the risk of resistance emerging. It doesn’t require measurements or equipment to be administered, simplifying intake. And it is being developed to have low manufacturing costs, making it accessible to endemic countries.  
		  The results from this trial mark a steppingstone in over 10 years of previous work. And the final step is already underway: a phase IV clinical trial, testing large-scale safety and implementation scenarios of the co-formulation.  
		  This new effective therapeutic tool aims to be integrated into the WHO control program, help reach its goals, and even be of use for other neglected tropical diseases beyond STH.   
		  
		  #+END_VERSE
- onehealth
	- curso TDR (laura cane)
	- emails de harmon
	-
	-
- # #Tareas
	- DONE ARREGLAR un poco el poster de [[Joseph Opare]] para [[ASTMH/Symposium]] 
	  SCHEDULED: <2024-11-04 Mon>
	-